
/* Class = "NSBox"; title = "Formát data"; ObjectID = "14"; */
"14.title" = "Formát data";

/* Class = "NSBox"; title = "Náhled"; ObjectID = "16"; */
"16.title" = "Náhled";

/* Class = "NSComboBox"; ibShadowedToolTip = "Formát data můžete vybrat v tomto menu, je-li k dipozici."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Formát data můžete vybrat v tomto menu, je-li k dipozici.";

/* Class = "NSBox"; title = "Typ pole textu data"; ObjectID = "64"; */
"64.title" = "Typ pole textu data";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Zde vyberte typ datového textového pole."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Zde vyberte typ datového textového pole.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "66"; */
"66.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Datum modifikace souboru"; ObjectID = "67"; */
"67.title" = "Datum modifikace souboru";

/* Class = "NSMenuItem"; title = "Aktuální datum"; ObjectID = "68"; */
"68.title" = "Aktuální datum";

/* Class = "NSMenuItem"; title = "Datum založení souboru"; ObjectID = "69"; */
"69.title" = "Datum založení souboru";

/* Class = "NSButton"; ibShadowedToolTip = "Přidá nový formát data."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Přidá nový formát data.";

/* Class = "NSButton"; ibShadowedToolTip = "Odstraní vybraný formát data."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Odstraní vybraný formát data.";

/* Class = "NSMenuItem"; title = "Pevné datum"; ObjectID = "102"; */
"102.title" = "Pevné datum";

/* Class = "NSButtonCell"; title = "Tlačítko"; ObjectID = "106"; */
"106.title" = "Tlačítko";

/* Class = "NSButtonCell"; title = "Tlačítko"; ObjectID = "107"; */
"107.title" = "Tlačítko";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "108"; */
"108.title" = "System Font Text";

/* Class = "NSButton"; ibShadowedToolTip = "Toto tlačítko nápovědy otevře stránku manuálu, popisující možností formátu data."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Toto tlačítko nápovědy otevře stránku manuálu, popisující možností formátu data.";
